### Method

# Clutter Gesture get_point_coords_abs

#### Declaration [src]

    void
    clutter_gesture_get_point_coords_abs (
      ClutterGesture* self,
      int point_index,
      graphene_point_t* coords_out
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`point_index`

  Type: `int`

  No description available.

`coords_out`

  Type: `graphene_point_t`

  No description available.

  The data is owned by the caller of the method.